<?php

/**
 * Created by PhpStorm.
 * User: Pablo García Sanz
 * Date: 28/08/2017
 * Time: 14:45
 */
class Language
{
    private $language;
    private $CI;

    public function __construct($file)
    {
        $this -> CI = get_instance();
        $this->language = $this->CI->session->userdata('language');
        $this->CI->load->language($file, $this->language);
    }


}